
/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Header Styles
:: Content Styles
:: Footer Styles
*/


/* -----------------------------------------
   H Tag Styles
----------------------------------------- */
.click-text {font-family: 'Fjalla One', sans-serif; font-size: 20px; color: #fff;}
.toplink {font-weight: bold;}

.join { font-size: 32px;color:#dc72d4}
/*.top-bar ul  {font-weight: bold; font-size: 28px;} */

/* -----------------------------------------
   Content Styles
----------------------------------------- */


/* Latest update */
.feature_name ,.date{ font-size: 16px; font-weight: bold; color: #fff; margin: 0 0 10px 0; }

.description_episode {background: #212121; height:auto;
                      padding: 10px; color: #fff; margin: 0 0 22px 0;}

.thumb-photo {margin: 0 0 10px 0;}

 /*   Thumbnail Front Page  */
.update_photos { background: #212121; height:auto;
                 padding: 10px; color: #fff; margin: 0 0 0 0;margin-bottom:10px;}


.update_photos span:last-child,.update_photos span.desc {
display: -webkit-box;
margin: 0 auto;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}

.update_photos span {
display: -webkit-box;
margin: 0 auto;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}
.update_photos div{white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}




.txt-box {background: #212121; height:auto;
          padding: 10px; color: #fff; margin: 0 0 22px 0;} 

.model_name {background: #0E0D0D; height:auto;
             padding: 10px; color: #fff; margin: 0 0 22px 0;}


.model_photos {background: #212121; height:auto;
               padding: 10px; color: #fff; margin: 0 0 22px 0;}

.model_photos a { color: #fff;}

.model_photos a:hover { text-decoration: underline;}



/* -----------------------------------------
   Model Page Styles
----------------------------------------- */

.rating {display: inline;}


.model_title {  font-size: 15px; font-family: 'Fjalla One', sans-serif;}

.update_info {font-size: 12px; font-family: 'Fjalla One', sans-serif;}

.model_thumb {/*margin: 0 0 22px 0;*/ padding: 10px;}

.browse_model { font-size: 18px;  }


ul.categoryname li{ display: inline; padding: 5px 5px; font-size: 18px; }

ul.categoryname a { list-style: none;}


.update_info {color: #ffffff; font-size: 14px;}
.date {color: #363636;}
.date_set {color: #FFFFFF;}
.model_description {color: #ffffff;}
.subtitle {color: #363636; font-weight: bold;}
.subtitle_set{color: #B8DDEE; font-weight: bold;text-decoration: underline;}
.small_text {font-size: 12px; color: #999;}
.small_text_set {color: #FFFFFF;font-size: 12px; }


.section_title {color:#ffffff;font-family: 'Fjalla One', sans-serif; font-size: 18px;}

.model_bioinfo {color:#ffffff; font-family: 'Fjalla One', sans-serif; font-size: 18px;}

.model_info {color:#ffffff;  font-size: 18px;}

.title_bar {color: #363636;}



/* -----------------------------------------
   Trailer Styles
----------------------------------------- */
#clicksremaining { font-size: 18px; color:#FF1B1B;}
.txtviewsremaining { font-size: 12px; color: #333333;}




/* -----------------------------------------
   News Styles
----------------------------------------- */
.newstitle { font-size: 16px; font-weight: bold;
              }

 .news_info { font-size: 14px; color: #999;}





/* -----------------------------------------
   Footer Styles
----------------------------------------- */
.footer-text { text-align: center;}
.footernav { font-weight: bold;}
.aboutus { font-size: 12px;}



/* -----------------------------------------
   Awesome button
----------------------------------------- */

.awesome, .awesome:visited {
	background: #222 url(alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 24px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }

	